.logo_AVA_vt, .logo_AVA_vtc, .logo_Jim_vt, .logo_Jim_vtc, .logo_Liv_vt,
.logo_Liv_vtc, .logo_MTV3_vt, .logo_MTV3_vtc, .logo_Nelonen_vt, .logo_Nelonen_vtc,
.logo_SUB_vt, .logo_SUB_vtc, .logo_areena-tv_vt, .logo_areena-tv_vtc, .logo_arenan-tv_vt,
.logo_arenan-tv_vtc, .logo_tv-finland_vt, .logo_tv-finland_vtc, .logo_yle-areena-tv_vt, .logo_yle-areena-tv_vtc,
.logo_yle-areena_vt, .logo_yle-areena_vtc, .logo_yle-arenan-tv_vt, .logo_yle-arenan-tv_vtc, .logo_yle-arenan_vt,
.logo_yle-arenan_vtc, .logo_yle-fem_vt, .logo_yle-fem_vtc, .logo_yle-teema_vt, .logo_yle-teema_vtc,
.logo_yle-tv1_vt, .logo_yle-tv1_vtc, .logo_yle-tv2_vt, .logo_yle-tv2_vtc, .logo_yle-x3m_vt {
  background: url('//kuva-api-production-eu-cld-res.cloudinary.com/image/sprite/p_logo_,h_32/v1450364758/tv.png') no-repeat;
}
.logo_AVA_vt { background-position: 0px 0px; width: 93px; height: 32px; }
.logo_AVA_vtc { background-position: 0px -34px; width: 93px; height: 32px; }
.logo_Jim_vt { background-position: 0px -68px; width: 43px; height: 32px; }
.logo_Jim_vtc { background-position: 0px -102px; width: 43px; height: 32px; }
.logo_Liv_vt { background-position: 0px -136px; width: 27px; height: 32px; }
.logo_Liv_vtc { background-position: 0px -170px; width: 26px; height: 32px; }
.logo_MTV3_vt { background-position: 0px -204px; width: 35px; height: 32px; }
.logo_MTV3_vtc { background-position: 0px -238px; width: 35px; height: 32px; }
.logo_Nelonen_vt { background-position: 0px -272px; width: 19px; height: 32px; }
.logo_Nelonen_vtc { background-position: 0px -306px; width: 19px; height: 32px; }
.logo_SUB_vt { background-position: 0px -340px; width: 83px; height: 32px; }
.logo_SUB_vtc { background-position: 0px -374px; width: 83px; height: 32px; }
.logo_areena-tv_vt { background-position: 0px -408px; width: 82px; height: 32px; }
.logo_areena-tv_vtc { background-position: 0px -442px; width: 82px; height: 32px; }
.logo_arenan-tv_vt { background-position: 0px -476px; width: 83px; height: 32px; }
.logo_arenan-tv_vtc { background-position: 0px -510px; width: 83px; height: 32px; }
.logo_tv-finland_vt { background-position: 0px -544px; width: 128px; height: 32px; }
.logo_tv-finland_vtc { background-position: 0px -578px; width: 128px; height: 32px; }
.logo_yle-areena-tv_vt { background-position: 0px -612px; width: 120px; height: 32px; }
.logo_yle-areena-tv_vtc { background-position: 0px -646px; width: 120px; height: 32px; }
.logo_yle-areena_vt { background-position: 0px -680px; width: 95px; height: 32px; }
.logo_yle-areena_vtc { background-position: 0px -714px; width: 95px; height: 32px; }
.logo_yle-arenan-tv_vt { background-position: 0px -748px; width: 121px; height: 32px; }
.logo_yle-arenan-tv_vtc { background-position: 0px -782px; width: 121px; height: 32px; }
.logo_yle-arenan_vt { background-position: 0px -816px; width: 97px; height: 32px; }
.logo_yle-arenan_vtc { background-position: 0px -850px; width: 97px; height: 32px; }
.logo_yle-fem_vt { background-position: 0px -884px; width: 67px; height: 32px; }
.logo_yle-fem_vtc { background-position: 0px -918px; width: 67px; height: 32px; }
.logo_yle-teema_vt { background-position: 0px -952px; width: 88px; height: 32px; }
.logo_yle-teema_vtc { background-position: 0px -986px; width: 88px; height: 32px; }
.logo_yle-tv1_vt { background-position: 0px -1020px; width: 61px; height: 32px; }
.logo_yle-tv1_vtc { background-position: 0px -1054px; width: 61px; height: 32px; }
.logo_yle-tv2_vt { background-position: 0px -1088px; width: 64px; height: 32px; }
.logo_yle-tv2_vtc { background-position: 0px -1122px; width: 64px; height: 32px; }
.logo_yle-x3m_vt { background-position: 0px -1156px; width: 88px; height: 32px; }
